XmTextFieldGetEditable(3)

NAME
XmTextFieldGetEditable — A TextField function that accesses the edit permission state

SYNOPSIS

#include <Xm/TextF.h>
Boolean XmTextFieldGetEditable(
Widget widget);

DESCRIPTION

XmTextFieldGetEditable accesses the edit permission state of the TextField widget.

widget
    Specifies the TextField widget ID

For a complete definition of TextField and its associated resources, see XmTextField(3).

RETURN

Returns a Boolean value that indicates the state of the XmNeditable resource.

RELATED

XmTextField(3).